• Здравствуйте уважаемые коллеги!
    Вопрос наболевший, помогайте-спасайте, пожалуйста.
    Установил wordpress-mu-1.5.1-rus-lecactus-edition.zip, и попытался поставить
    buddypress1.1-ru_RU.zip. При активации плагина получил ошибку

    Warning: require_once(WP_PLUGIN_DIR/buddypress/bp-core.php) [function.require-once]: failed to open stream:
    No such file or directory in /home/vladimirec/data/www/vladimirci.ru/wp-content/plugins/buddypress/bp-loader.php on line 19

    Fatal error: require_once() [function.require]: Failed opening required ‘WP_PLUGIN_DIR/buddypress/bp-core.php’
    (include_path=’.:/usr/local/share/pear’) in /home/vladimirec/data/www/vladimirci.ru/wp-content/plugins/buddypress/bp-loader.php on line 19

    При этом на том же сервере с англоязычным wordpress-mu англоязычный buddypress устанавливается и работает нормально.
    Помогите, пожалуйста.

Просмотр 1 ответа (всего 1)
Просмотр 1 ответа (всего 1)
  • Тема «установка buddypress» закрыта для новых ответов.